# Generated by Django 3.0.3 on 2020-04-12 09:40

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=50)),
                ('last_name', models.CharField(max_length=50)),
                ('email', models.EmailField(max_length=70)),
                ('password', models.CharField(max_length=40)),
                ('box_number', models.CharField(max_length=12)),
                ('rt_ticket', models.CharField(max_length=30)),
                ('submission_type', models.CharField(max_length=30)),
                ('region', models.CharField(max_length=30)),
                ('country', models.CharField(max_length=30)),
                ('institute_name', models.CharField(max_length=80)),
                ('account_accession', models.CharField(max_length=14)),
                ('center_name', models.CharField(max_length=80)),
                ('dta', models.BooleanField()),
                ('comment', models.TextField()),
                ('created_date', models.DateTimeField(default=django.utils.timezone.now)),
            ],
        ),
    ]
